
#stacks_in_154_page12 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_156_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_156_page12 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_159_page12 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_156_page12 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_161_page12 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
